# mark Reference Guide

mark: handle message sequences

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to use

-sequence name
  Sequence to use (may use more than once)
-add (default if -sequence) Add message(s) to sequence
-delete
  Remove message(s) from sequence
-list (default if no -sequence)
  List messages in sequence

-public (default for your folders)
  Store sequence in folder
-nopublic (default for read-only folders)
  Store sequence in user's MH context

-zero
  Remove previous contents of sequence (with -delete, add all messages except msgs)
-nozero (default)
  Merge into existing sequence, if any